@charset "utf-8";
/* CSS Document */

html, body{
	margin:0;
	padding:0;
/*	background-color:#eeeeee; */
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:12px;
	line-height:25px;
}

.wrapper{
	border: 0px solid red;
	width:1000px;
	margin:auto;
	display:table;
/*	background:url(/images/body-tile.jpg) repeat-y; */
}
.header{
	background-color: #F6F6F7;
	float: left;
	width: 100%;
	min-width: 1000px;
	border-bottom: 1px solid #E2E2E2;
	padding: 8px 0 4px;
	margin-bottom: 15px;
}
.footer{
	width:1000px;
	height:25px;
}
.content{
	width:1000px;
	background-color:#fff;
	margin:auto;
	padding:0 0px 0px;
	border: 0px solid related_resources; 
}
.logo{
	padding:31px 0 0;
	width:200px;

	float:left;
}

.section_header {
    position: relative;
    top: -105px;
    font-weight: bold;
    left: 1px;
    z-index: 6;
    width: 90px;
}

.bannerAd{
	float:right;
	width:727px;
	height:91px;
}
.greyBar{
	width:960px;
	height:10px;
	background-color:#dee0e1;
	margin:auto;
}
.whiteBar{
	width:960px;
	height:5px;
	background-color:#fff;
	margin:auto;
}
.navigation{
	padding-top: 10px;
	width: 800px;
	font-size:12px;
	border: 0px solid red;
	float: right;
}
.navigation_pos{
	float: right;	
}
a:link, a:active, a:visited{
	color:#333;
	text-decoration:none;
}
a:hover{
	color:#ef712e;
	text-decoration:none;
}
.searchBar{
	margin: 0px auto;
	width: 1000px;
	border: 0px solid red;
	display:table;	
	color:#ef712e;
	padding: 10px 0px 0px 0px;
}
.searchBar_pos{
	float: right;	
}
.spalart {
	background-image:url(../images/css-sprite.png);
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	width:94px;
	height:27px;
	margin: -3px 0;
	cursor:pointer;
	background-repeat: no-repeat;
	border:none;
}
.searchWingBar{
	background-color:#fff;
	height:23px;
	width:1000px;
}
.searchWing{
	width:20px;
	height:23px;
	float:left;
}
.searchWingCenter{
	width:960px;
	height:23px;
	float:left;
}
.searchBox{
	width:450px;
	border:1px solid #ccc;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
        font-size: 12px;
	color:#333333;
	padding:2px 5px;
}
.saWebText{
	height:25px; 
	float:left;
        padding-right: 10px;
}
.saWebField{
	width:462px; 
	height:25px; 
	float:left;
	padding-right: 10px;
}
.saWebBtn{
	padding-top: 2px;
	height:25px;
	float:left;
}
.searchBtn{
	background-image:url(../images/css-sprite.png);
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	width:94px;
	height:27px;
	margin: -3px 0;
	cursor:pointer;
	background-repeat: no-repeat;
	border:none;
}
.contentHeader{
	font-weight:bold;
	color:#ef712e;
	width:680px;
	height:25px;
	border-bottom:5px solid #ccc;
}
.contentHeaderLarge{
	font-weight:bold;
	color:#ef712e;
	width:1000px;
	height:25px;
	border-bottom:5px solid #ccc;
	padding:10px 0 0;
}
.contentBannerHolder{
	width:600px;
	padding:20px 0 20px;
	border-bottom:1px dotted #ccc;
}
.contentBannerHolderLarge{
	width:920px;
	padding:20px 0 20px;
	border-bottom:1px dotted #ccc;
}
.catHolder{
	padding:5px 0 20px;
	border-bottom:1px dotted #ccc;
    margin-right: 10px;
}

.catLeft{
	width:100%;
	background-color:#f1f1f1;
	padding: 0 10px 0 0;
	margin:0 10px 0 0;
	float:left;
}
.catLeftInner{
	width:245px;
	float:left;
        margin-left: 20px;
}
.catRight{
	width:190px;
	background-color:#ccc;
	float:left;
}
.catRightInner{
	width:170px;
}
.popularCatHeader{
	height:30px;
	width:180px;
	font-weight:bold;
        font-size: 16px;
        padding: 0px;
	border-bottom:1px dotted #000000;
        padding-top: 2px;
        padding-left: 5px;
        margin-bottom: 2px;
}
.sideBannerAdsLarge{
    padding-top:10px;
    width:300px;
    height:250px;
}
.sideBannerAdsLarge img {
    width:300px;
    height:250px;
}

.sideBannerAdsXLarge{
    padding-top:25px;
    width:300px;
    height:600px;
}
.sideBannerAdsXLarge img {
    width:300px;
    height:600px;
}
.sideBannerAdsSmall{
	padding-top:24px;
	width:300px;
	height:276px;
        display: none;
}
.sideBannerAdsSmallInnerLeft{
	float:left;
	width:150px;
	height:276px;
	border-right:1px dotted #ccc;
}
.sideBannerAdsSmallInnerRight{
	float:left;
	width:149px;
	height:276px;
}
.sideBannerAdsSmallLeftHolder{
	width:120px;
	padding:0 0 32px;
	height:120px;
}
.sideBannerAdsSmallRightHolder{
	width:120px;
	padding:0 0 32px 29px;
	height:120px;
}
.sideBannerAdsSmallBotLeftHolder{
	width:120px;
	height:120px;
}
.sideBannerAdsSmallBotRightHolder{
	width:120px;
	padding:0 0 0 29px;
	height:120px;
}
#newsTabs{
	border-bottom:5px solid #ccc; 
	height:38px;
	width:920px
}
#newsTabs a{
	font-weight:bold;
	height:26px;
	width:100px;
	display:block;
	float:left;
	padding:6px 10px;
	text-align:center;
}

#newsTabs a:link,#newsTabs a:active,#newsTabs a:visited{
	background-color:#fff;
	color:#333;
}   
#newsTabs a:hover, #newsTabs a#activeTab{
	background-color:#ccc;
	color:#ef712e;
}
.newsContent{
	height:170px;
	padding:5px 0 20px;
	width:920px;
	line-height:18px;
	border-bottom:1px dotted #ccc;
}
.newsContent div{
	height:150px;
	padding:10px;
	width:202px;
	background-color:#f1f1f1;
	margin:0 10px 0 0;
	float:left;
}
.newsContent .last{
	margin:0;
}
.newsContent a:link, .newsContent a:active,.newsContent a:visited,.newsContent a:hover{
	color:#ef712e;
	text-decoration:underline;
	font-weight:bold;
}

.quickpages{
	height:220px;
	padding:5px 0 20px;
	width:920px;
	border-bottom:1px dotted #ccc;
}

.quickpages div{
	height:200px;
	padding:10px ;
	width:210px;
	background-color:#f1f1f1;
	float:left;
}
.footerLinks{
	border: 0px solid red;
        clear: left;
	width:1000px;
	text-align:center;
	color:#ef712e;
	font-weight:bold;
    margin-top: 15px;
}
.footerLinks a:link, .footerLinks a:active,.footerLinks a:visited,.footerLinks a:hover{
	color:#ef712e;
	text-decoration:none;
	font-weight:bold;
}
.copyright{
	margin: 0px auto;
	width:700px;
	padding:0;
	text-align:center;
	line-height:20px;
}

ul.nav {
    padding: 0px;
    margin: 0px;
}

ul.nav li {
    list-style: none;
    float: left;
    padding: 0px 6px 0px 0px;
}

ul.nav li a {
    list-style: none;
    float: left;
    padding: 0px 6px 0px 0px;
}

a.nav_active {
    color:#ef712e;
    outline: none;
}

.property_entry {
    margin-top: 2px;
    width: 150px;
    line-height: 14px;
    margin-bottom: 3px;
}

.property_entry a {
    font-weight: bold;
}

/* News widget */
.col-vertical-widget {
overflow: hidden;
height: 180px; /* You should adjust this height for your project. */
float: left;
min-width: 150px;
margin: 0px;
margin-top: 2px;
padding: 5px;
padding-left: 10px;
/*
	border-bottom: 4px solid #dedede;
*/
background-color:#f1f1f1;
        padding: 2px;
        height: 180px;


}

.property_entry img {
float: left;
border: 1px solid white;
padding: .2em;
background: #d3d3d3;
width: 140px;
height: 120px;
margin-bottom: 4px;
}

.col-vertical-widget li {
margin: 0px;
padding: 5px;
float: left;
overflow: hidden;
padding-bottom: 1em;
height: 190px;
}


.education_entry {
    margin-top: 2px;
    width: 150px;
    line-height: 14px;
    margin-bottom: 3px;
}

.education_entry a {
    font-weight: bold;
}

.education_entry img {
float: left;
border: 1px solid white;
padding: .2em;
background: #d3d3d3;
width: 50px;
margin-bottom: 2px;
margin-right: 5px;
}

.sport_entry {
    margin-top: 2px;
    width: 150px;
    line-height: 14px;
    margin-bottom: 3px;
}

.sport_entry a {
    font-weight: bold;
}

.sport_entry img {
float: left;
border: 1px solid white;
padding: .2em;
background: #d3d3d3;
width: 140px;
margin-bottom: 2px;
margin-right: 5px;
}

.travel_entry {
    margin-top: 2px;
    width: 150px;
    line-height: 14px;
    margin-bottom: 3px;
}

.travel_entry a {
    font-weight: bold;
}

.travel_entry img {
float: left;
border: 1px solid white;
padding: .2em;
background: #d3d3d3;
width: 60px;
margin-bottom: 2px;
margin-right: 5px;
}


.contentHeader a {
    /*text-transform: uppercase;*/
        text-decoration: underline;
	font-weight:bold;
	color:#ef712e;
}

ul.tabs li {
        border: 0px;
	border-bottom:1px solid #ccc;
	height:38px;
        background-color: #ffffff;
}

ul.tabs li a{
	font-weight:bold;
	height:26px;
	min-width:60px;
	display:block;
	float:left;
	padding:6px 10px;
	text-align:center;
        /*text-transform: uppercase;*/
}

ul.tabs li.active a, ul.tabs li a:hover {
	text-decoration:none;
        background-color: #CCCCCC;
        color: #EF712E;
        /*text-transform: uppercase;*/
}

ul.tabs {
        border: 0px;
        border-bottom: 5px solid #ccc;
        height: 38px;
        width: 100%;
}

.tab-container {
    border: 0px;
    margin: 0px;
    margin-top: 4px;
    padding: 0px;
/*    width: 930px;*/
    width: 100%;
    border-bottom: 4px solid #dedede;
    background-color:#f1f1f1;
    padding: 2px;

}

.tab-container-extended {
        width: 930px;
}

.tab-content {
    border: 0px;
    margin: 0px;
    margin-top: 5px;
    padding: 0px;

}

.tab-content .rss_entry {
  	min-height:165px;
	padding:10px;
	width:180px;
	background-color:#f1f1f1;
	margin:0 8px 8px 0;
	float:left;
        line-height: 18px;
}

.tab-content .rss_entry a {
        font-weight: bold;
        margin-left: 0px;
}

.tab-content .rss_entry:first {
	padding-left:0px;

}

.tab-content .rss_entry:last {
	padding-right:0px;
}

.hidden {
    display: none;
}

a.rss_read_more {
	color:#ef712e;
        text-decoration: underline;
        margin-top: 10px;
}

.rss_show_more {
    margin-right: 14px;
}

.search_box_input2{
	width:200px;
	border:1px solid #ccc;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	padding:2px 5px;
}

.search_box_input3{
	width:200px;
	border:1px solid #ccc;
	height:22px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	padding:2px 5px;
        line-height: 22px;
        font-size: 14px;
}
.search_results{
	width:680px;
    padding: 10px 10px 10px 10px;
    padding-left: 0px;
	margin:0 0px 0 0;
	float:left;
	overflow:hidden;
}
.search_entry_item:hover{
	background-color:#e7ecf6;	
}
.search_entry_item {
	border-left: 1px solid #e2e2e2;
	border-right: 1px solid #e2e2e2;
	border-top: 1px solid #e2e2e2;
	padding: 7px;
    margin-bottom: 0px;
}

.title a:link, .title a:active, .title a:visited{
        color:#ef712e;
	text-decoration:underline;
}

.description {
    line-height: 14px;
}

.site_link a {
/*    color:#ef712e;*/
    color: #0033FF;
    text-decoration: none;
}

#sb-container {
	width: 650px;
    float: right;
}

#pages {
	border-top: 1px solid #e2e2e2;
    height: 20px;
	padding-top: 15px;
}
#pages a:hover {
    background-color:#2200c1;
}
#pages a:link:hover, #pages a:visited:hover{
	color:#FFF;	
}
#pages a:link, #pages a:active, #pages a:visited{
		font-size:14px;
        color:#0066cc;
		text-decoration:none;
        display: block;
        float: left;
        padding: 0px 5px 0px 5px;
        -moz-border-radius: 4px;
    	-webkit-border-radius: 4px;
    	-khtml-border-radius: 4px;
    	border-radius: 4px;
        margin-right: 8px;
}

#pages strong {
		font-size:14px;
		text-decoration:none;
        color:#fff;
        font-weight: bold;
        display: block;
        float: left;
        padding: 0px 5px 0px 5px;
        background-color: #008000;
        margin-right: 8px;
        border: 0px solid #A32638;
		-moz-border-radius: 4px;
    	-webkit-border-radius: 4px;
    	-khtml-border-radius: 4px;
    	border-radius: 4px;
}

.ads-sadir-top {
    padding-top: 10px;
    padding-bottom: 3px;
}

ul.quickpages-list li {
    float: left;
    margin: 0px;
    padding: 0px;
    margin-right: 15px;
    list-style: none;
    min-width: 210px;
    line-height: 15px;
}

.vertical-container ul.quickpages-list {
    width: 1000px;
    min-height: 220px;
    background-color:  #F1F1F1;
    padding: 0px;
    padding-top: 10px;
    padding-left: 10px;
    margin-left: 0px;
}

ul.popular-searches li {
    float: left;
    margin: 0px;
    padding: 0px;
    margin-right: 15px;
    list-style: none;
    min-width: 190px;
    line-height: 15px;
}

.vertical-container ul.popular-searches-list {
    width: 700px;
    min-height: 220px;
    background-color:  #F1F1F1;
    padding: 0px;
    padding-top: 10px;
    padding-left: 10px;
    margin-left: 0px;
}

#directory-listing {
    padding-top: 15px;
    padding-bottom: 15px;
    background-color:#f1f1f1;

}

ul.directory-listing li {
    line-height: 18px;
    margin-bottom: 10px;
}

ul.directory-listing li a {
    text-decoration: underline;
}

.pages {
    margin-left: 40px;
}

.general_content {
    line-height: normal;
    width:550px;
}

.slide-out-div {
  padding: 20px;
  width: 300px;
  background: #999999;
  border: 1px solid #000000;
  z-index: 15;
  display: none;
}

.social-div {
    position: absolute;
    top: 0px;
    left: 0px;
}

.handle-twitter {
    position: fixed;
    display: block;
    top: 324px;
    left: -4px;
    background: url('http://www.ananzi.co.za/images/twitter-icon.gif') no-repeat;
    width: 42px;
    height: 43px;
    z-index: 10;
}

.handle-facebook {
    position: fixed;
    display: block;
    top: 370px;
    left: -4px;
    background: url('http://www.ananzi.co.za/images/facebook-icon.gif') no-repeat;
    width: 42px;
    height: 43px;
    z-index: 10;
}

#beta {
    background: url("/images/beta.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 58px;
    position: fixed;
    right: 0;
    top: 0;
    width: 58px;
    z-index: 9;
}

.hp_entries {
    padding:5px;
}

.hp_group {
    float: left;
    width: 280px;
    padding-right: 5px;
    padding-bottom: 10px;

}

.hp_group h4 {
    padding: 0px;
    margin: 0px;
    font-size: 13px;
    line-height: 15px;
}

.hp_group ul {
    padding: 0px;
    display: inline;
    margin: 0px;
}

.hp_group ul li {
    list-style: none;
    display: inline;
    padding: 0px;
}


.tabContent h2 {
    background-color: #999999;
    float: left;
    margin: 0px;
    padding: 0px;
    text-align: center;
    line-height: 55px;
}

.tabContent a {
    float: left;    
}
/*
.tabContent img {
    border: 1px solid #000000;
}
*/
div.most_popular_link_container {
    width: 70px;
    float: left;
}

.tabContent ul {
    margin-left: 5px;
    padding-left: 0px;
    width: 146px;
    float: left;
    list-style: none;
    background-color: #e3e3e3;
}

.tabContentSide ul {
    margin: 0px;
    padding-left: 0px;
    width: 300px;
    float: left;
    list-style: none;
    background-color: #e3e3e3;
}

.tabContentSide h2 {
    background-color: #999999;
    float: left;
    margin: 0px;
    padding: 0px;
    text-align: center;
    line-height: 55px;
}

.tabContentSide a {
    float: left;
}

.tabContentSide h3 {
    margin: 0px;
    padding-left: 5px;
    line-height: 18px;
}

.tabContentSide ul li {
    padding: 2px;
    padding-left: 5px;
/*    padding-bottom: 2px;*/
    margin-bottom: 2px;
    border-bottom: #333333 dotted 1px;
}

.tabContentSide ul li:hover {
    background-color: #999999;
}



.clear {
    clear: both;
}

.tabContent h3 {
    margin: 0px;
    padding-left: 5px;
    line-height: 18px;
}

.tabContent ul li {
    padding: 5px;
/*    padding-bottom: 2px;*/
    margin-bottom: 2px;
    border-bottom: #333333 dotted 1px;
}

.tabContent ul li:hover {
    background-color: #999999;
}

#saWebBrabysLogo {
    float: right;
    padding-right: 150px;
}

ul.v_cat_links {
    padding: 0px;
    margin: 0px;
}

ul.v_cat_links li {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

ul.v_cat_links li img {
    float: left;
}

ul.v_cat_links li {
    width: 180px;
    display: block;
    border-bottom: 1px #000000 dotted;
    margin-bottom: 2px;
    padding-bottom: 2px;
    padding-left: 5px;
}

ul.v_cat_links li h3 {
    padding: 0px;
    margin: 0px;
    padding-left: 3px;
    float: left;
}

.tab-container {
    display: none;
}

#recent_urls {
    height: 250px;
    width: 450px;
    overflow: auto;
}

.sb-extras {
    float: right;
	width: 75px;
}

.sidebar-tabs {
    width: 300px;
}

a.header_link {
    display: block;
    width: 70px;
    line-height: 57px;
    padding-right: 5px;
    outline: none;
}

a.header_link:hover {
    color:#000000;
}

#side_vt_1 {
/*
    border-bottom: 4px solid #dedede;
        background-color:#f1f1f1;
        padding: 2px;
*/
}

.logo {
    position: relative;
    background: url('/images/logo_06.png') no-repeat;
    /* background: url(/images/logo_3_gold_medals.jpg) no-repeat; */
    top: 25px;
}

.logo a {
    position: relative;
    display: block;
    top: -30px;
    width: 200px;
    height: 80px;
    text-indent: -100px;
    overflow: hidden;
    z-index: 100;
    outline: none;
 }
.logo a:hover {
    display: block;
    width: 200px;
    height: 80px;
    text-indent: 50px;
    overflow: hidden;
 
}

.logo-text {
    position: relative;
    top: 15px;
    padding: 10px;
    background-color: #333333;
    color: #ececec;
    font-weight: bold;
    opacity: 0.95;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
}

.logo-tagline {
    position: relative;
    top: -35px;
    text-align: right;
    font-weight: bold;
    float: right;
    z-index: 5;
    width: 168px;
}

/*
* Homepage articles.
*/
.rightPanel{
	width:300px; 
	float:left; 
	padding: 0 0 0 20px;
	border: 0px solid black;
}
.leftPanel{
	border: 0px solid red;
	width:680px;
	float:left;
    line-height: normal;
}
.articles-home {
	border: 0px solid black;
    float: left;
    padding-top: 16px;
	width: 680px;
    min-height: 595px;
}
.article_container{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	width: 680px;
	height: 100%;
	padding: 5px; 
}
.article_left{
	padding: 3px;
	float: left;
	width: 250px;
        border-right: 1px dotted #333;
}
.article_right{
	padding: 3px;
	float: left;
	width: 400px;
        padding-left: 10px;
}
.article_thumbpic{
	float: left;
	width: 80px;
	border: 0px solid #333;
	margin: 0px 10px 10px 0px;
}
.article_bigpic{
	float: left;
	width: 360px;
	border: 0px solid #333;
	margin: 0px 10px 10px 0px;
}
.article_header{
	display:block;
	text-decoration:none;
	padding-bottom: 5px;
	line-height: 21px;
	font-size:22px;
	font-weight: bold;
	color:#1B75BC;
}
a.article_header {
	line-height: 21px;
	font-size:22px;
        color: #1B75BC;
}
a.article_header:hover{
	text-decoration:underline;
}
.article_smallblock a{
	text-decoration:none;

	font-size:17px;
	font-weight: bold;
	color:#1B75BC;
}
.article_smallblock a:hover{
	text-decoration:underline;
	color:#1B75BC;
}
.article_lefttext{
	display:block;
	margin-top: 5px;
}
.article_line{
	border-bottom: 1px dotted #333;
	margin: 15px 0px 10px 0px;
}
.article_line_right {
	border-bottom: 1px dotted #333;
	margin: 15px 0px 10px 0px;
        width: 372px;
        float: left;
}
.article_midline{
	width: 10px;
	float: left;
	border-left: 1px dotted #333;
	margin-left: 5px;
	margin-top: 3px;
	min-height: 100%;
}
.article_smallblock {
    padding-top: 5px;
    padding-right: 0px;
}
.article_datestamp {
    display: block;
}

.submitform label {
    display: block;
    float: left;
    width: 180px;
    font-weight: bold;
}
a.article_smallblock_readmore {
	text-decoration:none;
	line-height: normal;
	font-weight: bold;
	color:#000000;
}
.article_smallblock a:hover{
	text-decoration:underline;
	color:#000000;
}
a.article_smallblock_readmore {
	text-decoration:none;
	line-height: normal;
	font-weight: bold;
	color:#000000;
        font-size: 11px;
}
.article_smallblock a:hover{
	text-decoration:underline;
	color:#000000;
}
.addsite a {
    color: blue;
}
.addsite {
    font-size: 11px;
}
.addsite {
    margin-right: 3px;
}
.clr{
	clear: left;	
}
#justmoney {
    display: block;
    margin-top: 10px;
    padding-top: 10px;
}

.catHeader{
	font-weight:bold;
	color:#ef712e;
	width:600px;
	height:25px;
        padding-left: 10px;
        padding-top: 10px;
}

.catFooter{
	color:#ef712e;
	width:600px;
	height:25px;
        padding-left: 10px;
        padding-top: 10px;
}

.general-link {
    color: blue;
}

.directory-full {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.directory-full ul {
    padding-bottom: 10px;
}

.directory-full a {
    font-weight: bold;
    color: blue;
}

.directory-full .sub_links {
    list-style: none;
    padding-left: 0px;
}

.directory-full .sub_links a {
        font-weight: normal;
        color: blue;
}

.sb-side-logo {
    display: none;
    float: right;
    position: relative;
    right: 50px;
    top: -10px;
}

.article_item_image {
    float: right;
    padding-top: 10px;
}


.verticalHeader {
    width: auto;
    background-color: #FEE227;
    clear: both;
    margin-top: 10px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
}

.verticalHeaderText {
    padding-top: 40px;
    padding-left: 10px;
    padding-bottom: 10px;
    font-size: 24px;
    font-weight: bold;
}

.verticalHeaderLogo {
    float: right;
    padding-right: 25px;
    padding-top: 15px;
}

.verticalHeaderBottomLine {
    width: auto;
    	border-bottom:5px solid #ccc;
        padding-top: 5px;
}

.featured_results {
    margin-top: 5px;
    padding: 10px;
    border: #cccccc 1px solid;
    background-color: #EDEDED;
}

.brabys_cross_results ul li {
    list-style-image: url(/images/brabys_bullet.png);
}
ul.quickpages-list li {
    margin-bottom: 5px;
}

.vertical-container-2 ul.quickpages-list {
    width: 700px;
    background-color:  #F1F1F1;
    padding: 0px;
    padding-top: 0px;
    padding-left: 10px;
    margin: 0px;
}


.sub_top_content ul {
    margin: 0px;
    margin-top: 10px;
    padding: 0px;
    padding-left: 10px;
}

.sub_top_content ul li {
    float: left;
    list-style: none;
    padding: 0px;
    padding-right: 5px;
    margin: 0px;
    margin-bottom: 5px;
}

.sub_top_content ul li a {
    color: #1B75BC;
    font-size: 13px;
    font-weight: bold;
    margin-right: 5px;
}

.sub_top_content ul li a:hover {
    text-decoration: underline;
}

.sub_top_content ul li h1, .ads-top-sections ul li h1 {
    margin: 0px;
    float: left;
    padding-right: 3px;
}

.ads_result_count {
    padding: 0px;
}

.ads-sadir-featured {
    margin-top: 5px;
    padding: 10px;
    border: #cccccc 1px solid;
    background-color: #EDEDED;
    display: none;
}

.sponsored {
    font-size: 11px;
}

.sponsored a {
    font-size: 12px;
}

.sponsored .title {
    line-height: 20px;
    font-size: 12px;
}

.ads-vertical-sections ul h1 {
    margin: 0px;
    padding: 0px;
    line-height: normal;
}

.ads-vertical-sections ul li {
    float: left;
    list-style: none;
    padding-right: 10px;
    min-width: 80px;
    line-height: 12px;
}

.ads-vertical-sections ul li a {
    color: #1B75BC;
    font-size: 16px;
    font-weight: bold;
}

.ads-vertical-sections ul {
    width: 640px;
    margin-left: 0px;
    padding-left: 0px;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.top-ads-poweredby{
    float: right;
    color: #CCC;
    font-size: 10px;
    font-style: italic;
    clear: both;
    padding-right: 5px;
    margin-bottom: -5px;
    position: relative;
    height: auto;
}

.top-ads-headertab{
    background-color: #E2E2E2;
    border-top-width: 2px;
    border-right-width: 2px;
    border-top-style: solid;
    border-right-style: solid;
    border-top-color: #E2E2E2;
    border-right-color: #E2E2E2;
    width: 150px;
    font-size: 12px;
    font-style: italic;
    color: #000;
    border-left-width: 2px;
    border-left-style: solid;
    border-left-color: #E2E2E2;
    margin-bottom: -3px;
    position: relative;
    height: 25px;
    top: -1px;
    text-align: center;
}

.top-ads-header{
    background-color: #FFF;
}

.ads-sadir-top .adcontainer { border: 1px solid #999999; /*background-color: #eeeeee;*/ padding: 3px; }

.ads-sadir-top .title { font-weight: bold; }

.small-print { font-size: 10px;  }


/* Rubrikk */

html, body {
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 25px;
    margin: 0;
    padding: 0;
}
.ads-top-sections {
    background-color:#fff; /*#F6F6F7*/
    border: 1px solid #E2E2E2;
    top: -15px;
    width: 996px; margin-top:27px;
}
.ads-top-sections ul {
    padding-left: 15px; margin:5px 0 10px; position:relative;
}
.ads-top-sections ul h1 {
    border: 0 solid red;
    line-height: normal;
    margin: 0;
    padding: 0;
}
.ads-top-sections ul li {
    border: 0 solid red;
    float: left;
    line-height: normal;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 25%;
}
.ads-top-sections ul li.class-ads {
    position: absolute; left:-1px; background-color: #fff;
    z-index: 10;
    border-right: 1px solid #E2E2E2; border-left: 1px solid #E2E2E2; border-top: 1px solid #E2E2E2; border-bottom:none;
    top: -34px; padding:0 15px 3px;
    width: auto;
    line-height: 24px;
}
.ads-top-sections ul li.class-ads a {
    font-style:italic; font-size:14px; color:#000000; text-decoration:none;
    line-height: 25px;
}

.ads-top-sections ul li.powered {
    position: absolute; right:0; background-color: #fff;
    bottom: -10px; padding:0 5px;
    width: auto;
}
.ads-top-sections ul li.powered h1 { font-style:italic; font-size:11px; color:#000; } 
.ads-top-sections ul li.powered h1 a {  font-size:11px;  color:#000; text-decoration:none; }
.ads-top-sections ul li.powered h1 a:hover {  color:#333; }


.sub_top_content ul li h1, .ads-top-sections ul li h1 {
    float: left; line-height:20px;
    margin: 0;
    padding-right: 3px;
}
.ads-top-sections ul li a {
    color: #1B75BC;
    font-size: 14px; text-decoration:none;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.ads-top-sections .ads_result_count {
    font-size: 10px; padding: 0; position:relative; top:3px;
}

.related_resources {
    clear: both;
    margin-top: 5px;
    width: 300px;
    border: 1px solid #999999;
    background-color: #cccccc;
    text-align: center;
}



.related_resources {
    clear: both;
    margin-top: 5px;
    width: 300px;
    border: 1px solid #999999;
    background-color: #cccccc;
    text-align: center;
}

.sideBannerAdsLargeHtml{
    padding-top:25px;
    width:300px;    
}
